#main-content .custom-section-container  {
        background-color: #00040a !important;
    border: none !important;
}

.page-home-event .footer-page {
        background-color: #00040a !important;
    border: none !important;
}


#ordersummary-container
 {
        background-color: #00040a !important;
    border: none !important;
}











#customOrderFormHeaderTextArea {
color:#ffff !important;
font-size: 40px !important;
}















p {
color:#ffff !important;
}









h3 {
color:#ffff !important;
}






















.container-white, .wrapper-white {
   background-color: #00040a !important;
border: none !important;
}








.text-dark {
    color: #d4e7f7 !important;
}























body {
color:#ffff !important;
}





























.page-home-event .equalize-container div.container-tickets, .page-home-event .equalize-container div.container-white  {
   background-color: #00040a !important;
border: none !important;
}




















.event-info-description a:not(.btn), .event-info-description a:hover:not(.btn), .event-info-description a:visited:not(.btn), .event-info-description a:active:not(.btn), .event-info-description a:focus:not(.btn) {
    color: #d4e7f7 !important;
}





















a.link-color  {
    color: #d4e7f7 !important;
}




















